## golang-github-mattn-go-isatty 0.0~git20150813.0.7fcbc72

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0~git20150813.0.7fcbc72-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Fernando Ike <fike@midstorm.org>  Thu, 13 Aug 2015 21:45:38 -0300

golang-github-mattn-go-isatty (0.0~git20150409.0.ae0b1f8-1) unstable; urgency=medium

  [ Fernando Ike ]
  * New upstream tarball

  [ Alexandre Viau ]
  * Initial release (Closes: #781204)

 -- Fernando Ike <fike@midstorm.org>  Fri, 31 Jul 2015 11:17:32 -0300
