=== debian/control ===
Source: golang-github-mattn-go-isatty
Section: devel
Priority: optional
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>,
           Fernando Ike <fike@midstorm.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
Standards-Version: 3.9.6
Homepage: https://github.com/mattn/go-isatty
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-isatty.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-mattn-go-isatty.git

Package: golang-github-mattn-go-isatty-dev
Architecture: all
Depends: ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Golang library to implementation isatty interface
 The isatty() funcion tests whether a file descriptor refers to a terminal.
 .
 This package provides a library to implement isatty interface to Golang
 command-line programs.
