=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/mattn/go-isatty

%:
	dh $@ --buildsystem=golang --with=golang
