=== debian/watch ===
version=3
opts=dversionmangle=s/.*/0.NoRelease/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamReleaseForThisPackage-(\d\S+)\.gz
