## golang-github-mattn-go-isatty 0.0.1

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.1-1) unstable; urgency=medium

  * New upstream version
  * Adapted watch file
  * Replaced Vcs-Git and Vcs-Browser urls by secure (https) urls
  * Replaced my email by @debian.org
  * Make use of XS-Go-Import-Path
  * Bumped Standards-Version to 3.9.7

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 23:43:38 -0400
