=== debian/watch ===
version=3
https://github.com/mattn/go-isatty/releases .*/v?(\d\S*)\.tar\.gz
