## golang-github-mattn-go-isatty 0.0.2

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.2-1) unstable; urgency=medium

  * Team upload.

  [ Tim Potter ]
  * Add Source field in d/copyright for upstream source location
  * Add B-D on newer version dh-golang to build in jessie-backports

  [ Martín Ferrari ]
  *  Add missing changelog entries.

  [ Diego M. Rodriguez ]
  * Update debian/watch
  * New upstream version 0.0.2 (Closes: #862768)
  * Bump Standards-Version to 3.9.8
  * Add myself to uploaders

 -- Diego M. Rodriguez <diego.plan9@gmail.com>  Wed, 21 Jun 2017 13:49:04 +0200
