=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>,
-           Fernando Ike <fike@midstorm.org>
+           Fernando Ike <fike@midstorm.org>,
+           Diego M. Rodriguez <diego.plan9@gmail.com>
 Build-Depends: debhelper (>= 9),
-               dh-golang,
+               dh-golang (>= 1.17~),
                golang-go
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/mattn/go-isatty
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-isatty.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mattn-go-isatty.git
