## golang-github-mattn-go-isatty 0.0.3

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.3-4) unstable; urgency=medium

  * Depend on golang-golang-x-sys-dev (for ppc64).

 -- Alexandre Viau <aviau@debian.org>  Sun, 11 Feb 2018 11:43:56 -0500

golang-github-mattn-go-isatty (0.0.3-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:36:27 -0500

golang-github-mattn-go-isatty (0.0.3-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:19:33 -0500

golang-github-mattn-go-isatty (0.0.3-1) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Testsuite: autopkgtest-pkg-go.
  * Move to salsa.debian.org.
  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 02:47:44 -0500
