=== debian/control ===
--- 
+++ 
@@ -7,17 +7,19 @@
            Diego M. Rodriguez <diego.plan9@gmail.com>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.17~),
+               golang-golang-x-sys-dev,
                golang-go
 Standards-Version: 3.9.8
 Homepage: https://github.com/mattn/go-isatty
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-mattn-go-isatty.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-mattn-go-isatty.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
 XS-Go-Import-Path: github.com/mattn/go-isatty
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-mattn-go-isatty-dev
 Architecture: all
-Depends: ${misc:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: ${misc:Depends},
+         golang-golang-x-sys-dev
 Description: Golang library to implementation isatty interface
  The isatty() function tests whether a file descriptor refers to a terminal.
  .
