## golang-github-mattn-go-isatty 0.0.4

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.4-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * d/changelog: remove trailing whitespaces

  [ Michael Stapelberg ]
  * update debian/gitlab-ci.yml (using salsa.debian.org/go-team/ci/cmd/ci)

  [ Anthony Fok ]
  * New upstream version 0.0.4 (released 2017-11-06)
  * Apply "cme fix dpkg" fixes to d/control and d/copyright
  * Build-Depends on golang-any instead of golang-go
  * Update Maintainer address in debian/control
  * Use debhelper (>= 11~)
  * Bump Standards-Version to 4.2.1 (no change)
  * Remove debian/source/options
  * Add myself to the list of Uploaders

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 09:50:17 -0700
