## golang-github-mattn-go-isatty 0.0.7

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.7-1) unstable; urgency=medium

  * New upstream version 0.0.7
  * Bump Standards-Version to 4.3.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 14 Apr 2019 04:05:57 -0600
