=== debian/control ===
Source: golang-github-mattn-go-isatty
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>,
           Fernando Ike <fike@midstorm.org>,
           Diego M. Rodriguez <diego.plan9@gmail.com>,
	   Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-golang (>= 1.17~),
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
Homepage: https://github.com/mattn/go-isatty
XS-Go-Import-Path: github.com/mattn/go-isatty

Package: golang-github-mattn-go-isatty-dev
Architecture: all
Depends: ${misc:Depends},
         golang-golang-x-sys-dev
Description: Golang library to implementation isatty interface
 The isatty() function tests whether a file descriptor refers to a terminal.
 .
 This package provides a library to implement isatty interface to Golang
 command-line programs.
