## golang-github-mattn-go-isatty 0.0.7+really0.0.4

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.7+really0.0.4-1) unstable; urgency=medium

  * Team upload.
  * Revert all changes between 0.0.4-1 and 0.0.7-1.
    See https://bugs.debian.org/928227 for a rationale.

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sun, 02 Jun 2019 23:10:40 +0200
