=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                dh-golang (>= 1.17~),
                golang-any,
                golang-golang-x-sys-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
 Homepage: https://github.com/mattn/go-isatty
