## golang-github-mattn-go-isatty 0.0.7+really0.0.7

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.7+really0.0.7-1) unstable; urgency=medium

  * Revert to upstream version 0.0.7 now that Debian 10 "buster" is released.
    See https://bugs.debian.org/928227 for background information.
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 11 Jul 2019 12:13:12 -0600
