## golang-github-mattn-go-isatty 0.0.8

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.8-2) unstable; urgency=medium

  * Team upload.
  * Remove myself from uploaders.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Sep 2019 18:26:38 -0400

golang-github-mattn-go-isatty (0.0.8-1) unstable; urgency=medium

  * New upstream version 0.0.8

 -- Anthony Fok <foka@debian.org>  Sat, 27 Jul 2019 09:22:05 -0600
