=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: golang-github-mattn-go-isatty
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>,
-           Fernando Ike <fike@midstorm.org>,
+Uploaders: Fernando Ike <fike@midstorm.org>,
            Diego M. Rodriguez <diego.plan9@gmail.com>,
-	   Anthony Fok <foka@debian.org>
+           Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -11,7 +10,7 @@
                dh-golang (>= 1.17~),
                golang-any,
                golang-golang-x-sys-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
 Homepage: https://github.com/mattn/go-isatty
