=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/golang-github-mattn-go-isatty_$1\.orig\.tar\.gz/ \
  https://github.com/mattn/go-isatty/releases .*/v?(\d\S+)\.tar\.gz
