## golang-github-mattn-go-isatty 0.0.11

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.11-1) unstable; urgency=medium

  * New upstream version 0.0.11
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.5.0 (no change)
  * Update dependency on golang-golang-x-sys-dev
    to (>= 0.0~git20191026.33540a1~) as per go.mod

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 13:37:48 -0700
