=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
-               golang-golang-x-sys-dev
-Standards-Version: 4.4.0
+               golang-golang-x-sys-dev (>= 0.0~git20191026.33540a1~)
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
 Homepage: https://github.com/mattn/go-isatty
@@ -19,7 +19,7 @@
 Package: golang-github-mattn-go-isatty-dev
 Architecture: all
 Depends: ${misc:Depends},
-         golang-golang-x-sys-dev
+         golang-golang-x-sys-dev (>= 0.0~git20191026.33540a1~)
 Description: Golang library to implementation isatty interface
  The isatty() function tests whether a file descriptor refers to a terminal.
  .
