## golang-github-mattn-go-isatty 0.0.12

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.12-1) unstable; urgency=medium

  * New upstream version 0.0.12
  * Update versioned dependency on golang-golang-x-sys-dev
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Mon, 25 May 2020 20:06:23 -0600
