=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.17~),
+               dh-golang (>= 1.17),
                golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20191026.33540a1~)
+               golang-golang-x-sys-dev (>= 0.0~git20200116.b775942)
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
 Homepage: https://github.com/mattn/go-isatty
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/mattn/go-isatty
 
 Package: golang-github-mattn-go-isatty-dev
