## golang-github-mattn-go-isatty 0.0.13

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.13-1) unstable; urgency=medium

  * New upstream version 0.0.13
  * Change Section from devel to golang
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Bump Standards-Version to 4.6.0 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 05:32:24 -0600
