=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Uploaders: Fernando Ike <fike@midstorm.org>,
            Diego M. Rodriguez <diego.plan9@gmail.com>,
            Anthony Fok <foka@debian.org>
-Section: devel
+Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-golang (>= 1.17),
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20200116.b775942)
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
 Homepage: https://github.com/mattn/go-isatty
