## golang-github-mattn-go-isatty 0.0.14

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.14-1) unstable; urgency=medium

  * New upstream version 0.0.14
  * Mark library package with "Multi-Arch: foreign"
  * Update debian/watch to version=4 and fix pattern matching
  * Update versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Tue, 02 Nov 2021 11:23:42 -0600
