=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20200116.b775942)
+               golang-golang-x-sys-dev (>= 0.0~git20210630.0f9fa26)
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
@@ -19,8 +19,9 @@
 
 Package: golang-github-mattn-go-isatty-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
-         golang-golang-x-sys-dev (>= 0.0~git20191026.33540a1~)
+         golang-golang-x-sys-dev (>= 0.0~git20210630.0f9fa26)
 Description: Golang library to implementation isatty interface
  The isatty() function tests whether a file descriptor refers to a terminal.
  .
