## golang-github-mattn-go-isatty 0.0.16

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.16-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ Anthony Fok ]
  * Bump dependency golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 02:07:14 +0000

golang-github-mattn-go-isatty (0.0.16-1) unstable; urgency=medium

  * New upstream version 0.0.16
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * debian/rules: Invoke dh with --builddirectory=_build
  * Bump Standards-Version to 4.6.1 (no change)
  * Reorder fields in debian/control and debian/copyright

 -- Anthony Fok <foka@debian.org>  Mon, 29 Aug 2022 13:52:50 -0600
