=== debian/control ===
Source: golang-github-mattn-go-isatty
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Fernando Ike <fike@midstorm.org>,
           Diego M. Rodriguez <diego.plan9@gmail.com>,
           Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
Homepage: https://github.com/mattn/go-isatty
XS-Go-Import-Path: github.com/mattn/go-isatty

Package: golang-github-mattn-go-isatty-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a),
         ${misc:Depends}
Description: Golang library to implementation isatty interface
 The isatty() function tests whether a file descriptor refers to a terminal.
 .
 This package provides a library to implement isatty interface to Golang
 command-line programs.
