## golang-github-mattn-go-isatty 0.0.17

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.17-1) unstable; urgency=medium

  * New upstream version 0.0.17
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 13:35:02 -0700
