=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                golang-any,
                golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a)
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty.git
 Homepage: https://github.com/mattn/go-isatty
