## golang-github-mattn-go-isatty 0.0.19

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.19-1) unstable; urgency=medium

  * New upstream version 0.0.19
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Mon, 03 Jul 2023 14:31:04 -0600
