## golang-github-mattn-go-isatty 0.0.20

=== debian/changelog ===
golang-github-mattn-go-isatty (0.0.20-1) unstable; urgency=medium

  * New upstream version 0.0.20

 -- Anthony Fok <foka@debian.org>  Wed, 01 Nov 2023 02:15:03 -0600
