=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a)
+               golang-golang-x-sys-dev (>= 0.6.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mattn-go-isatty
@@ -20,7 +20,7 @@
 Package: golang-github-mattn-go-isatty-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-golang-x-sys-dev (>= 0.0~git20220811.fbc7d0a),
+Depends: golang-golang-x-sys-dev (>= 0.6.0),
          ${misc:Depends}
 Description: Golang library to implementation isatty interface
  The isatty() function tests whether a file descriptor refers to a terminal.
